package com.malk.pake.service;

/**
 * @Author ZhangKan
 * @Data 15:34
 */
public interface DingOaService {

    //更新商机申报表单关联表单控件
    String updateShangjishenbao(String formInstanceId, String shenbaoName);

    //商机周报通过后同步创建商机跟进表单
    String createShangjigenjin(String formInstanceId, String user, String time);

    //商机跟进表单通过后同步创建商机档案表的页签明细
    String createShangjiDangan(String formInstanceId);

    //采购合同发起用印通过后同步更新合同用印表单关联采购合同表单控件
    String updateHetongyongyin(String caigouhetongliushuihao, String caigouhetongName);
}
